diff --git a/CondTools/SiStrip/plugins/SiStripNoisesGetAllChecker.cc b/CondTools/SiStrip/plugins/SiStripNoisesGetAllChecker.cc
index def2b2c385e..37a201a985c 100644
--- a/CondTools/SiStrip/plugins/SiStripNoisesGetAllChecker.cc
+++ b/CondTools/SiStrip/plugins/SiStripNoisesGetAllChecker.cc
@@ -27,11 +27,11 @@ public:
 private:
   const edm::ESGetToken<SiStripNoises, SiStripNoisesRcd> noisesToken_;
   const edm::ESGetToken<TrackerGeometry, TrackerDigiGeometryRecord> tkGeomToken_;
-  void checkModuleNoise(const SiStripNoises&, const uint32_t detID,uint16_t maxNStrips);
+  void checkModuleNoise(const SiStripNoises&, const uint32_t detID, uint16_t maxNStrips);
 };
 
-SiStripNoisesGetAllChecker::SiStripNoisesGetAllChecker(const edm::ParameterSet&) : noisesToken_(esConsumes()),
-										   tkGeomToken_(esConsumes()){}
+SiStripNoisesGetAllChecker::SiStripNoisesGetAllChecker(const edm::ParameterSet&)
+    : noisesToken_(esConsumes()), tkGeomToken_(esConsumes()) {}
 
 void SiStripNoisesGetAllChecker::analyze(const edm::Event&, const edm::EventSetup& iSetup) {
   const auto& siStripNoises = iSetup.getData(noisesToken_);
@@ -47,7 +47,6 @@ void SiStripNoisesGetAllChecker::analyze(const edm::Event&, const edm::EventSetu
 
   size_t exceptionCounts{0};
   for (const auto& detID : detIDs) {
-
     uint16_t maxNStrips{0};
     auto det = std::find_if(tkDets.begin(), tkDets.end(), [detID](auto& elem) -> bool {
       return (elem->geographicalId().rawId() == detID);
@@ -60,7 +59,7 @@ void SiStripNoisesGetAllChecker::analyze(const edm::Event&, const edm::EventSetu
     } catch (const std::exception& e) {
       // Increment the exception counter if checkModuleNoise itself throws an exception
       edm::LogError("SiStripNoisesGetAllChecker")
-	<< "Exception in checkModuleNoise for detID " << detID << ": " << e.what();
+          << "Exception in checkModuleNoise for detID " << detID << ": " << e.what();
       ++exceptionCounts;
     } catch (...) {
       edm::LogError("SiStripNoisesGetAllChecker") << "Unknown exception in checkModuleNoise for detID " << detID;
@@ -72,21 +71,24 @@ void SiStripNoisesGetAllChecker::analyze(const edm::Event&, const edm::EventSetu
 
   // Define the box width
   const int boxWidth = 50;
-  
+
   message << "\n"
-	  << std::string(boxWidth, '*') << "\n"
-	  << "* " << std::setw(boxWidth - 4) << std::left << "SiStripNoisesGetAllChecker Summary" << " *\n"
-	  << std::string(boxWidth, '*') << "\n"
-	  << "* " << std::setw(boxWidth - 4) << std::left
-	  << ("Completed loop over " + std::to_string(detIDs.size()) + " SiStrip modules.") << " *\n"
-	  << "* " << std::setw(boxWidth - 4) << std::left
-	  << ("Encountered " + std::to_string(exceptionCounts) + " exceptions.") << " *\n"
-	  << std::string(boxWidth, '*');
+          << std::string(boxWidth, '*') << "\n"
+          << "* " << std::setw(boxWidth - 4) << std::left << "SiStripNoisesGetAllChecker Summary"
+          << " *\n"
+          << std::string(boxWidth, '*') << "\n"
+          << "* " << std::setw(boxWidth - 4) << std::left
+          << ("Completed loop over " + std::to_string(detIDs.size()) + " SiStrip modules.") << " *\n"
+          << "* " << std::setw(boxWidth - 4) << std::left
+          << ("Encountered " + std::to_string(exceptionCounts) + " exceptions.") << " *\n"
+          << std::string(boxWidth, '*');
 
   edm::LogSystem("SiStripNoisesGetAllChecker") << message.str();
 }
 
-void SiStripNoisesGetAllChecker::checkModuleNoise(const SiStripNoises& siStripNoises, const uint32_t detID, uint16_t maxNStrips) {
+void SiStripNoisesGetAllChecker::checkModuleNoise(const SiStripNoises& siStripNoises,
+                                                  const uint32_t detID,
+                                                  uint16_t maxNStrips) {
   try {
     SiStripNoises::Range detNoiseRange = siStripNoises.getRange(detID);
     std::vector<float> noises;
@@ -95,10 +97,10 @@ void SiStripNoisesGetAllChecker::checkModuleNoise(const SiStripNoises& siStripNo
     edm::LogInfo("SiStripNoisesGetAllChecker") << "Successfully processed detID: " << detID;
   } catch (const std::exception& e) {
     edm::LogError("SiStripNoisesGetAllChecker") << "Exception caught for detID " << detID << ": " << e.what();
-    throw; // Re-throw the exception to allow the outer loop to handle it
+    throw;  // Re-throw the exception to allow the outer loop to handle it
   } catch (...) {
     edm::LogError("SiStripNoisesGetAllChecker") << "Unknown exception caught for detID " << detID;
-    throw; // Re-throw the unknown exception
+    throw;  // Re-throw the unknown exception
   }
 }
 
